local fn = _gn(0x4CACA84440FA26F6)
--- NETWORK_GET_ASSISTED_DAMAGE_OF_ENTITY
function Global.NetworkGetDestroyerOfEntity(player, entity, p2)
	return _in2(fn, player, entity, _ii(p2) --[[ may be optional ]], _r)
end
